# যোহন 12 সাধারণ নোট

## কাঠামো এবং বিন্যাস

 কিছু অনুবাদগুলি সহজেই পড়ার জন্য পাঠ্যের প্রতিটি লাইনের পাশে ডান ক্যোয়ারীর প্রতিটি লাইনটিকে ডান দিকে পাঠায়। ULT 12:38 এবং 40 এ কবিতার সাথে এটি করে, যা পুরাতন নিয়মের শব্দ।

 16 পদে এই ঘটনাগুলির উপর একটি ভাষ্য। গল্পের বিবরণ থেকে একে পৃথক করার জন্য এই সমগ্র শব্দের বন্ধনীটি স্থাপন করা সম্ভব।

## এই অধ্যায়ের বিশেষ ধারণাগুলি

### মরিয়ম যিশুর পা অভিষিক্ত করেন

 ইহুদীরা তেল একজন ব্যক্তির মাথায় ঢেলে স্বাগত জানাতে এবং সুখ অনভব করাতে তা ব্যবহার করত। তারা মৃত ব্যক্তির মৃত্যুর পরেও শরীর কবর দেওয়ার আগেও একজন ব্যক্তির দেহে তেল লাগাত। কিন্তু তারা কোনও ব্যক্তির পায়ের উপর তেল লাগাত না, কারণ তারা মনে করত যে পা নোংরা।

### গাধা ও গাধার শাবক

 যীশু জেরুশালেমে একটি জন্তুর উপরে উঠলেন। এভাবে তিনিও সেই রাজার মত করে প্রবেশ করলেন, যিনি একটি গুরুত্বপূর্ণ যুদ্ধে জয়ী হয়েছেন। এছাড়াও, পুরাতন নিয়মে ইস্রায়েলের রাজাদের একটি গাধা উপর উঠত। অন্যান্য রাজা ঘোড়া উপর উঠত। তাই যিশুও দেখিয়েছিলেন যে তিনি ইস্রায়েলের রাজা ছিলেন এবং তিনি অন্যান্য রাজাদের মতো ছিলেন না।

 মথি, মার্ক, লূক এবং যোহন এই ঘটনা সম্পর্কে লিখেছেন। মথি ও মার্ক লিখেছিলেন যে শিষ্যেরা গাধাটিকে যিশুর কাছে নিয়ে এসেছিলেন। যোহন লিখেছেন যে যীশু একটি গাধা খুঁজে পেয়েছিলেন। লূক লিখেছেন যে তারা তাকে একটি গাধার শাবক দিয়েছিল। কেবল মথিই লিখেছিলেন যে গাধার একটা শাবক আছে। যিশু গাধার বা বাচ্চাটির উপরে উঠেছিলেন কিনা তা নিশ্চিতভাবে কেউ জানে না। ULT তে প্রদর্শিত প্রতিটি বিবরণ একেবারে একই জিনিস বানানোর চেষ্টা না করেই এই প্রতিটি বিবরণকে অনুবাদ করা ভাল। (দেখুন: [মথি 21: 1-7] (../../ মাদুর / 21 / 01.md) এবং [মার্ক 11: 1-7] (../../মার্ক / 11 / 01.md) এবং [লূক 19: ২9-36] (../../ লূক / 19 / 29.md) এবং [যোহন 12: 14-15] (../../jhn/12/14.md))


### মহিমা

 বাইবেল প্রায়ই মহান, উজ্জ্বল আলো হিসাবে ঈশ্বরের গরিমা কথাকে বলে। মানুষ এই আলো দেখতে, ভয় পায়। এই অধ্যায়ে যোহন বলছেন যে যীশুর গৌরব তাঁর পুনরুত্থান ([যোহন 12:16] (../../jhn/12/16.md))।

## এই অধ্যায়টিতে

 ভাষণের গুরুত্বপূর্ণ সংখ্যা

### আলোর ও অন্ধকার রূপক

 বাইবেল প্রায়শই অধার্মিক মানুষের কথা বলে, যারা ঈশ্বরকে খুশি করে না, যেমন তারা অন্ধকারে ঘুরছিল। এটা হালকা কথা বলে যে, এরা কি পাপী মানুষকে ধার্মিক হতে সক্ষম করে, তারা কি ভুল করছে তা বুঝতে এবং ঈশ্বরের বাধ্য হতে শুরু করে। (দেখুন: [[rc://*/ta/man/translate/figs-metaphor]] এবং [[rc://*/tw/dict/bible/kt/righteous]])

## এই অধ্যায়ে অন্যান্য সম্ভাব্য অনুবাদ সমস্যা

### প্যারাডক্স

 একটি বিদ্রূপ একটি সত্য বিবৃতি যা অসম্ভব কিছু বর্ণনা করার জন্য প্রদর্শিত হয়। একটি বিদ্রুপ 12:25 এ ঘটে: ""যে তার জীবনকে ভালবাসে সে তা হারাবে; কিন্তু যে এই জগতে তার জীবনকে ঘৃণা করে সে অনন্ত জীবন লাভ করবে।"" কিন্তু 12:26 পদে যিশু অনন্তজীবনের জন্য নিজের জীবনকে রাখার জন্য কী বোঝায় তা ব্যাখ্যা করে। ([যোহন 12: 25-26] (./25.md))।
